<?php
$path="../../";
include("../../map.php");
include("../../secure.php");
if(isset($_POST["hidden_data"])) {
	$data = $_POST["hidden_data"];
	$image_array_1 = explode(";", $data);
	$image_array_2 = explode(",", $image_array_1[1]);
	$data = base64_decode($image_array_2[1]);
	$imageName = time() . '.png';
	file_put_contents("../../../deppo/image/".$imageName."", $data);
	file_put_contents("../../../deppo/image/k_".$imageName."", $data);
	$conn->query("insert INTO medya (ne,s1,s2,s3,s4,t1,t3,t6,t2,n3,s13) VALUES ('resim', '".$_GET["id"]."', '0', '0', '0', '".$imageName."', '".$_GET['ne']."', '".$_SESSION["lang"]."', '".$_POST['i1']."', '".$_POST['ia1']."','1')");
}
?>